.body > .body-section > .widget-container{width:1170px;}.body > .widget-container{width:1170px;}#bs-9F2CDD95-C5E3-4387-8F87-FD33DFD457C3 > .widget-container{}#bs-1ADA71F1-AE6E-43A8-A357-CED95C0E0C6F > .widget-container{width:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:500px;}}@media (max-width: 767px){	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:1000px;}}.header > .widget-container{height:150px;width:1140px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .footer > .widget-container{width:auto;height:500px;}}@media (max-width: 767px){	.responsive .footer > .widget-container{width:auto;height:1000px;}}.footer > .widget-container{height:330px;width:1140px;}
#wi-5E7517B8-E851-4DA2-AF5D-7F913CB48AB3{width:238px;height:72px;top:78px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-5E7517B8-E851-4DA2-AF5D-7F913CB48AB3{left:11.336806297302246px;right:auto;top:77.98611450195312px;bottom:auto;width:223px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-5E7517B8-E851-4DA2-AF5D-7F913CB48AB3{left:15px;right:auto;top:78px;bottom:auto;width:175px;height:72px;}}@media (max-width: 767px){	.responsive #wi-5E7517B8-E851-4DA2-AF5D-7F913CB48AB3{left:15px;right:auto;top:10px;bottom:auto;width:140px;height:55px;}}.header > .widget-container{}
#wi-929662FD-F641-4F79-804C-C8E571C0483D{width:775px;height:72px;top:78px;left:238px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-929662FD-F641-4F79-804C-C8E571C0483D{left:234.3402862548828px;right:135px;top:77.98611450195312px;bottom:auto;width:auto;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-929662FD-F641-4F79-804C-C8E571C0483D{left:190px;right:143.01388549804688px;top:77.98611450195312px;bottom:auto;width:auto;height:72px;}}@media (max-width: 767px){	.responsive #wi-929662FD-F641-4F79-804C-C8E571C0483D{left:0px;right:105px;top:77.984375px;bottom:auto;width:auto;height:72px;}}.header > .widget-container{}
#wi-5EDD5262-5E40-4329-A514-A41C97C3814A{width:365px;height:30px;top:35px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-5EDD5262-5E40-4329-A514-A41C97C3814A{left:15px;right:auto;top:35px;bottom:auto;width:365px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-5EDD5262-5E40-4329-A514-A41C97C3814A{left:15px;right:auto;top:35px;bottom:auto;width:365px;height:30px;}}@media (max-width: 767px){	.responsive #wi-5EDD5262-5E40-4329-A514-A41C97C3814A{display:none;}}.header > .widget-container{}
body.widget-snippet {
    padding: 40px;
}
body.widget-snippet .header-phone-clock .fa {
    padding:10px;
}
.widget-snippet .header-phone-clock .label {
    color: #222222;
}
.header-phone-clock a:hover{
    color:#D32931;
    text-decoration:none;
    background:none;
}
.header-phone-clock .fa {
    color: #d32931;
    font-size: 18px;
}
.header-phone-clock .label {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none;
}
.header-phone-clock .phone {
    padding-right:  25px;
}
#wi-F9B30F3B-D74A-42B7-9D90-33CC03EA5E2A{width:150px;height:30px;top:35px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-F9B30F3B-D74A-42B7-9D90-33CC03EA5E2A{left:auto;right:15px;top:35px;bottom:auto;width:150px;height:30px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F9B30F3B-D74A-42B7-9D90-33CC03EA5E2A{left:auto;right:15px;top:35px;bottom:auto;width:150px;height:30px;}}@media (max-width: 767px){	.responsive #wi-F9B30F3B-D74A-42B7-9D90-33CC03EA5E2A{left:auto;right:15px;top:26px;bottom:auto;width:150px;height:30px;}}.header > .widget-container{}
#wi-99CEFA57-5516-429D-9BEF-4123A457B090{width:80px;height:72px;top:78px;left:auto;right:50px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-99CEFA57-5516-429D-9BEF-4123A457B090{left:auto;right:65px;top:77.98611450195312px;bottom:auto;width:70px;height:72px;}}@media (max-width: 767px){	.responsive #wi-99CEFA57-5516-429D-9BEF-4123A457B090{left:auto;right:45px;top:77.98611450195312px;bottom:auto;width:80px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-99CEFA57-5516-429D-9BEF-4123A457B090{left:auto;right:65px;top:78px;bottom:auto;width:80px;height:72px;}}.header > .widget-container{}
#wi-B47A394B-87B8-4F6B-A89B-FE7C4717390F{width:50px;height:72px;top:78px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B47A394B-87B8-4F6B-A89B-FE7C4717390F{left:auto;top:77.98611450195312px;right:15px;bottom:auto;width:50px;height:72px;}}@media (max-width: 767px){	.responsive #wi-B47A394B-87B8-4F6B-A89B-FE7C4717390F{left:auto;right:0px;top:78px;bottom:auto;width:50px;height:72px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B47A394B-87B8-4F6B-A89B-FE7C4717390F{left:auto;right:15px;top:78px;bottom:auto;width:50px;height:72px;}}.header > .widget-container{}
#wi-D9482842-7CA9-476B-BBFC-F97F4468B54C{width:150px;height:160px;top:65px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D9482842-7CA9-476B-BBFC-F97F4468B54C{left:15px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D9482842-7CA9-476B-BBFC-F97F4468B54C{left:15px;right:auto;top:65px;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-D9482842-7CA9-476B-BBFC-F97F4468B54C{left:15px;right:auto;top:50px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-FC6F9D7C-6E9E-43F6-879C-CEF2331D8308{width:150px;height:160px;top:65px;left:185px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-FC6F9D7C-6E9E-43F6-879C-CEF2331D8308{left:145px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-FC6F9D7C-6E9E-43F6-879C-CEF2331D8308{left:300px;right:auto;top:65px;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-FC6F9D7C-6E9E-43F6-879C-CEF2331D8308{left:15px;right:auto;top:240px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-D56FE5C3-3452-4FC5-8547-82BBA7A9E760{width:150px;height:160px;top:65px;left:370px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D56FE5C3-3452-4FC5-8547-82BBA7A9E760{left:275px;right:auto;top:65px;bottom:auto;width:125px;height:180px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D56FE5C3-3452-4FC5-8547-82BBA7A9E760{left:600px;top:65px;right:auto;bottom:auto;width:150px;height:180px;}}@media (max-width: 767px){	.responsive #wi-D56FE5C3-3452-4FC5-8547-82BBA7A9E760{left:15px;right:auto;top:440px;bottom:auto;width:150px;height:180px;}}.footer > .widget-container{}
#wi-EF220110-5686-4BA9-B3DE-28B60860AB85{width:450px;height:50px;top:70px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-EF220110-5686-4BA9-B3DE-28B60860AB85{left:auto;right:15px;top:70px;bottom:auto;width:450px;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-EF220110-5686-4BA9-B3DE-28B60860AB85{left:133px;right:auto;top:270.00001525878906px;bottom:auto;width:450px;height:50px;}}@media (max-width: 767px){	.responsive #wi-EF220110-5686-4BA9-B3DE-28B60860AB85{left:15px;right:auto;top:735px;bottom:auto;width:290px;height:80px;}}.footer > .widget-container{}
body.widget-snippet {
    padding: 40px;
    background-color: #191919;
}
body.widget-snippet .snippet-footer-social-meadia ul li{
    padding:8px;
    display:inline-block;
}
body.widget-snippet .snippet-footer-social-meadia .social-links li a{
    margin:0;
}
.snippet-footer-social-meadia {
    background: #d32931 none repeat scroll 0 0;
    padding: 12px 0;
}
.widget-snippet .snippet-footer-social-meadia ul li {
    display: inline-block;
    margin: 0;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a {
    margin: 0 0 0 27px;
    padding: 5px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i {
    color: #fff;
    font-size: 16px;
}
.widget-snippet .snippet-footer-social-meadia .social-links li a i:hover {
    color:#000;
    transform: rotate(360deg);
}
#wi-64D33EBF-670A-49EB-AE06-426A8F23DC17{width:570px;height:45px;top:198px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-64D33EBF-670A-49EB-AE06-426A8F23DC17{left:auto;right:0px;top:197.98611450195312px;bottom:auto;width:570px;height:45px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-64D33EBF-670A-49EB-AE06-426A8F23DC17{left:15px;right:auto;top:395.0000457763672px;bottom:auto;width:570px;height:45px;}}@media (max-width: 767px){	.responsive #wi-64D33EBF-670A-49EB-AE06-426A8F23DC17{left:15px;right:auto;top:830px;bottom:auto;width:290px;height:75px;}}.footer > .widget-container{}
#wi-FF2565FF-FCC2-42FB-B9C8-F7A9F3F3A424{width:118px;height:50px;top:70px;left:auto;right:455px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-FF2565FF-FCC2-42FB-B9C8-F7A9F3F3A424{left:auto;right:468px;top:70px;bottom:auto;width:118px;height:50px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-FF2565FF-FCC2-42FB-B9C8-F7A9F3F3A424{left:15px;right:auto;top:270.00001525878906px;bottom:auto;width:118px;height:50px;}}@media (max-width: 767px){	.responsive #wi-FF2565FF-FCC2-42FB-B9C8-F7A9F3F3A424{left:15px;top:650px;right:auto;bottom:auto;width:118px;height:50px;}}.footer > .widget-container{}
body.widget-snippet {
    padding: 40px;
    background-color: #000;
}
body.widget-snippet  ul li {
    background-color: #ffffff;
   height: 48px;
   width: 48px;
    text-align: center;
}
body.widget-snippet .snippet-footer-social-meadia-left ul li{
  padding:10px;
  display:inline-block;
  text-aling:center;
}
.footer-socal-media-left .fa{
    font-size: 18px;
}
.footer-socal-media-left ul li {
    display: inline-block;
    margin: 0 4px;
}
.footer-socal-media-left li a {
  background-color: #ffffff;
  display: inline-block;
  height: 48px;
  outline: medium none;
  padding: 11px 0;
  text-align: center;
  width: 48px;
}
.footer-socal-media-left .icon.fa {
    color: #000000;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
}
.footer-socal-media-left li a:hover {
  background: #D32931 none repeat scroll 0 0;
}
.footer-socal-media-left .icon.fa:hover {
  color: #ffffff;
}
#wi-467C2B08-9A82-4443-8A7F-1D33AA5B6DF0{width:570px;height:25px;top:152px;left:570px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-467C2B08-9A82-4443-8A7F-1D33AA5B6DF0{left:auto;top:151.99652099609375px;right:15px;bottom:auto;width:570px;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-467C2B08-9A82-4443-8A7F-1D33AA5B6DF0{left:15px;right:auto;top:351.99656677246094px;bottom:auto;width:570px;height:25px;}}@media (max-width: 767px){	.responsive #wi-467C2B08-9A82-4443-8A7F-1D33AA5B6DF0{left:15px;right:182.99999904632568px;top:751.9965820312499px;bottom:auto;width:auto;height:25px;display:none;}}.footer > .widget-container{}
#wi-D2ACF9A6-33C2-44ED-AC6D-2D551B0747E3{width:540px;height:30px;top:279.9653015136719px;left:auto;right:300px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D2ACF9A6-33C2-44ED-AC6D-2D551B0747E3{left:15px;right:auto;top:455px;bottom:auto;width:540px;height:30px;}}@media (max-width: 767px){	.responsive #wi-D2ACF9A6-33C2-44ED-AC6D-2D551B0747E3{left:15px;right:auto;top:915px;bottom:auto;width:290px;height:60px;}}.footer > .widget-container{}
